html {}

/*******************************************
	WEB SCREEN CSS
*******************************************/

/******* COLORS *******/

.Blue {color: #003366;}


/*------------------Start Default Browser Code------------------*/


@font-face {
    font-family: 'source_sans_proregular';
    src: url('/sourcesanspro-regular-webfont.eot');
    src: url('/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('/sourcesanspro-regular-webfont.woff') format('woff'),
         url('/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead,
del, dfn, font, img, ins, kbd, q, s, samp, small, strike, /*strong,*/ sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	vertical-align: baseline;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
	}
	
:focus {
	outline: 0;
	}
a {
	text-decoration: underline;
	color: #50748A;
}
a:hover {
	color: #50748A;
}
a.Black:hover {
	color: #50748A;
}
a, a:active, a:active, input:focus, input:focus, input:active, input:active {
	outline:none;
  	/*-moz-outline-style: none;*/
}
caption, th, td {
	font-weight: normal;
	text-align: left;
	}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	}
blockquote, q {
	quotes: "" "";
	}
	
hr {
	border:0; 
	border-top: 2px solid #000000;
	width:100%;
	height:1px;
	margin:1.2em 0 1.5em;
	padding:0;
	position:relative;
	clear:both;
	display:block;
}
.sub hr {
	border-width:1px 0 0;
	margin:.8em 0 1em;
}
.bk {behavior: url(css/iepngfix.htc);	}
	
.bk {	
	position:absolute;
	left:0;
	top:0;
	width:100%;
	background:none;
}

/********* BODY + SET-UPS *********/
html {
font-size: 1.25em;
}
body {
font-size: 50%;
}
html>body {
font-size: 10px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	color: #444444;
	line-height:1.5em;
	position:relative;
	}
/* IE 6 HOVER HACK */
* body { behavior: url(/css/csshover.htc); }
body, div, form, img, dl, dt, dd {
	margin:0;
	padding:0;
	border:0;
	}
img {
	display:block;
}

/********* BASE ELEMENTS *********/
#entire {
	margin: 50px auto;
	width: 964px;
	position:relative;
	overflow:hidden;
	background:#FFF;
}
#center {
	width: 964px;
}

/* LOGO */
#logo, #logoLink{
	position:absolute;
	left:384px;
	top:33px;
	display:block;
	width:197px;
	height:123px;
	border:0;
	z-index:1;
	cursor:pointer;
	}
#logoLink { 
	background:url(../images/web/logo/TaylorsLime.png) left top no-repeat;
	z-index:11;
	}
#logo img, #logoLink span{
	display:none;	
	}
#logoLink:hover { 
	background-position:left bottom;
}


/* LAYOUT HOLDERS */
/* LAYOUT HOLDERS */
#topWrap, #headerWrap, .contentWrap, #preFooterWrap, #footerWrap,
#top, #header, .content, #preFooter, #footer {
	margin:0 auto;
	width:100%;
	position:relative;
	clear:both;
}
#topWrap, #headerWrap, #preFooterWrap, #footerWrap {
	
}

.contentWrap {
	margin:0 auto;
	width:964px;
	position:relative;
}

#top, #header, .content, #preFooter, #footer {
	margin:0;
	width:964px;
	position:relative;
}

#headerWrap {
	padding-bottom:48px;	
	background:url(../images/web/bk/boxTop.jpg) left bottom no-repeat;
}
#header {
	height:180px;
	background:#FFF url(../images/web/bk/header.jpg) left 122px no-repeat;
	position:relative;
	z-index:3;
}
.contentWrap {
	z-index:1;
	background:#FFF url(../images/web/bk/boxRpt.jpg) left top repeat-y;
	padding:0px 0px 0px 120px;
}
.content {
	width:844px;	
	position: relative;
	overflow:hidden;
	z-index:1;
	padding:0;
	margin:0;	
}
.inner, .block {
	position:relative;
	z-index:2;
}

/* PRE-FOOTER */
#preFooter {
	overflow:hidden;
	height:100px;	
	background:#FFF url(../images/web/bk/boxBtm.jpg) left top no-repeat;
}
/* FOOTER */
#footerWrap {
	padding-top:5px;
}
#footer {
	width:790px;
	padding:0 0 15px;
	color:#CCCCCF;
	z-index:3;
	overflow:hidden;
	clear:both;
	margin: 0 auto;
}
.ftr {
	z-index:3;
	padding:12px 0px;
}
.ftr a {
	padding:0;
	color:#CCCCCF;
	text-decoration:none;
	font-weight:bold;
}
.ftr a:hover {
	color:#CCCCCF;
	text-decoration:underline;
}
.ftrText {
	color:#CCCCCF;
	font-size: 11px;
	float:right;
}
.ftrText a {
	color:#CCCCCF;
}
.ownerText {
	color:#CCCCCF;
	float:left;
	font-size: 11px;
	padding-bottom:0;
}
.ownerLink a {
	font-weight:bold;
}
.ownerLogo, .ownerLogo:hover {
	display:none;
}

/**** MAIN CONTENT CONTAINERS ****/
.main {
	float:left;
	width:708px;
	min-height:200px;	
	position:relative;
	padding-top:40px;	
	z-index:2;
}

.indexPage .main span{
    color:#50748A;
    font-size:18px;
    text-align:center;
    padding-bottom:40px;
    display:block;
    font-weight:300;
}
.indexPage .main p{
    font-size:18px;
    text-align:center;
    line-height:1.5;
    margin-bottom:20px;
	font-weight:300;
    /*padding-top:270px;*/	
}



.other {
	float:left;
	width: 185px;
	padding:0 15px;
	position:relative;
	z-index:3;
}
.sub {
	float: right;
	width: 239px;
	padding:0;
	position:relative;
	z-index:6;
	margin-bottom:-5px;
}
.full {
	float:left;
	width:730px;
	min-height:300px;
	position:relative;
}
.fullInner {
	padding:0 15px;
}
.fullInner .pageListTitle {
	display:none;
}
.colWrap {
	width:105%;
	margin-right:-5%;
	position:relative;
	clear:both;
}
.colset-2 .col {
	float:left;
	width:259px;
	padding-right:20px;
	position: relative;
}
.colset-2 .last {
	padding-right:0px;
}
.half {
	float:left;
	width:46%;
	padding-right:3%;
	border-right:1px solid #D8DDBD;
	min-height:500px;
	position: relative;
}
.half-2 {
	padding:0 0 0 3%;
	border:0;
	clear:none;
}
.half p {
	font-size:1.1em;
}

.block, #xsltsearch_results {
	float:left;
	width:100%;
	clear:left;
}
.other .block,
.sub .block {
	margin-bottom:30px;
}
.sub .navHold {
	margin-bottom:50px;
}

.sub .block{
	width: 239px;
	margin-left: -8px;
	postiton:relative;
	background:#FFF url(../images/web/bk/blockRpt.gif) left top repeat-y;	
}

.blockTop{
	height:22px;
	background:transparent url(../images/web/bk/blockTop.gif) left top no-repeat;
	width:239px;
}

.blockContent{	
	width:185px;
	margin: -21px 0px -17px 0px;
	padding: 10px 45px 10px 9px;
	position:relative;
	z-index:20;
}
.blockContent p, .blockContent img {
	padding:0;
}

.blockBtm{
	height:17px;
	background:transparent url(../images/web/bk/blockBtm.gif) left top no-repeat;
	width:239px;
}


/* Home Image */
.homeImage {
	height: 303px;
    margin-left: -10px;
    margin-top: -51px;
    position: absolute;
    width: 576px;
	z-index:100;
}
.homeImage .imgObj {
	display:block;
	position:absolute;
	z-index:20;
	width:558px; 
	height:285px;
	top:7px;
	left:9px;
}

.homeImage .iHold {
	width:558px; 
	height:285px;
	padding: 7px 9px 11px;
	top:-7px;
	left:-9px;
	display:block;
	background:transparent url(../images/web/bk/homeImg.png) left top no-repeat;
	position:relative;
	z-index:1;
}

/* BACKGROUNDS */
#extra1, #extra2 {
	display:none;
}


/******** Images in Content *********/
.imgL, .imgLs {
	float:left;
	margin:5px 15px 10px 0;
	}
.imgR, .imgRs {
	float:right;
	margin:5px 0 20px 20px;
	}
.imgLs, .imgRs {
	width:100px;
	}
	

/***************** TEXT STYLES *****************/
h1, h2, h3, h4, h5, h6, p {
	padding:0 0 .6em;
	line-height:1.4em;
}
h1,
h2{
	font-size: 2.5em;
	color: #003366;
	font-weight:normal;
	padding-bottom: 7px;
	border-bottom:2px solid #003366;
	margin:0 0 .4em;
}
h3, h4, h5{
	font-size:1.4em;
	padding-top:.3em;
	padding-bottom:.3em;
	font-weight:bold;
	color:#444444;
}

h1 a {
	color:#003366;
	text-decoration:none;
}
h2 {
	font-size: 2em;
	padding:.2em 0 .6em;
	margin:0;
	border:0;
}
h2 a, h3 a, h4 a, h5 a{
	color: #444444;
	border:0;
	clear:both;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover  {
	color:#003366;	
}

p {
	font-size: 12px;
	line-height:1.5em;
	text-align:left;
	padding:0 0 8px;
	margin:0;
}	
p.large{
	font-size: 21px;
	line-height:25px;
	color:#003366;
	font-weight:bold;
}
.sm {
	font-size:.9em;
}
.b, .fn {
	font-weight:bold;
}
small {
	font-size:10px;
	font-weight:normal;
}
cite {
	font-style:normal;
}


/* LIST STYLES */
ul, ol {
	list-style:none;
	margin:0;
	padding:0;
}
.main ul, .main ol {
	list-style:disc outside;
	margin:.8em 1em .8em 1.8em;
	font-size:1.2em;
	line-height:1.4em;
}
.main ol, .sub ol {
	list-style:decimal outside;
}
.sub ol {
	position:relative;
}
.sub ul, .main ul.blogArchiveList  {
	font-size:1em;
	font-weight:normal;
	margin:0;
	padding:0 0 8px;
	list-style:none;
}
.sub ul {
	padding:0 0 20px;
}
.sub .block ul {
	padding:0;
}
.sub ul ul {
	padding:0 0 15px;
	font-size:1.1em;
}
ul ul {
	font-size:1em;
	line-height:1.3em;
}
li {
	margin:0;
	padding:.1em 0;
}


/* Sitemap List */
#sitemap ul {
	/*list-style:none;*/
	font-size:1.8em;
	padding:0;
	margin-bottom:0;
}
#sitemap li {
	width:100%;
	padding:1em 0;
	margin:0;
	border-bottom:2px solid #D8DDBD;
	}
#sitemap ul ul {
	font-size:1em;
	padding:.3em 0 0;
	line-height:1.3em;
	font-weight:bold;
}
#sitemap li li {
	font-size:.9em;
	padding:.2em 1.5em;
	margin:0;
	border:0;
}
#sitemap ul ul ul {
	padding:0;
	font-weight:normal;
}
#sitemap li li li {
	font-size:.9em;
	list-style:disc inside;
	padding:.2em .8em;
	font-weight:bold;
}
#sitemap li li li li {
	font-size:.9em;
	list-style:circle inside;
	padding:.2em .8em .1em;
	font-weight:normal;
}
#sitemap li li li li li {
	font-size:1em;
}
#sitemap ul ul ul ul {
}
#sitemap a.topLevel {
	color:#000;
}
#sitemap a.topLevel:hover {
	color:#0083c4;
}

/* ++ HELPER STYLES ++ 
(.fc - CLEAR BOTH) */
.fc:after,.post:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.fc, .post {
	display: inline-table;
	height: 1%;
	display: block;
}
 /* Quick Styles */ 
 .ul { 	text-decoration: underline !important; }  
.ul0 { 	text-decoration: none !important; }  
.ofH { 	overflow: hidden !important; }  
.ofV { 	overflow: visible !important; }  
.flL { 	float: left !important; }  
.flR { 	float: right !important; }  
.flN { 	float: none !important; }  
.clB { 	clear: both !important; }  
.clL { 	clear: left !important; }  
.clR { 	clear: right !important; }  
.clN { 	clear: none !important; }  
.dB { 	display: block !important; }  
.dN { 	display: none !important; }  
.taR { 	text-align: right !important; }  
.taL { 	text-align: left !important; }  
.taC { 	text-align: center !important; }
.ttU { text-transform:uppercase !important; }
.nb { 	border: 0 !important; }  
.bt1 { 	border-top: 1px solid #D8DDBD !important; }  
.br1 { 	border-right: 1px solid #D8DDBD !important; }  
.bl1 { 	border-left: 1px solid #D8DDBD !important; }  
/* PADDING */ 
.p0 { 	padding: 0 !important; }  
.pt1 { 	padding-top: 1em !important; }  
.pt3 { 	padding-top: 3px !important; }  
.pt5 { 	padding-top: .5em !important; }  
.pt10 { padding-top: 10px !important; }  
.pr10 { padding-right: 10px !important; }  
.pr15 { padding-right: 15px !important; }  
.pb5 { 	padding-bottom: .5em !important; }  
.pb10 { padding-bottom: 1em !important; }  
.pl3 { 	padding-left: 3px !important; }  
.pl20 { padding-left: 20px !important; }  
/* MARGINS */ 
.m0 { 	margin: 0 !important; }  
.mt5 { 	margin-top: .5em !important; }  
.mt10 { margin-top: 1em !important; }  
.mt20 { margin-top: 2em !important; }  
.mr0 { 	margin-right: 0 !important; }  
.mr5 { 	margin-right: .5em !important; }  
.mr10 { margin-right: 10px !important; }  
.mr15 { margin-right: 15px !important; }  
.mb5 { 	margin-bottom: .5em !important; }  
.mb15 { margin-bottom: 1.5em !important; }  
.mb0 { 	margin-bottom: 0 !important; }  
.ml5 { 	margin-left: .5em !important; }  
.ml10 { margin-left: 1em !important; } 
.ml-10 { margin-left: -10px !important; }

/* WIDTH / HEIGHT */
.wAuto,.wA {
	width: auto !important;
}
.hAuto {
	height: auto !important;
}

/* -----------------------------
      NAVIGATION 
----------------------------- */
/* hdrNav DROP NAV */
#hdrNav .nav {
	list-style:none;
	margin:0;
	padding:22px 0px 17px 0px;
	position:relative;
	z-index:2;
	}
#hdrNav .nav li {
	padding:0 0px 0 23px;
	margin:0;	
}
#hdrNav .nav li a {
	font-size:15px;
	line-height:22px;
	text-transform:uppercase;
	text-decoration:none;
	margin:0;
	color:#003366;
	font-weight:bold;
}
#hdrNav .nav li.index {
	border-bottom:2px solid #003366;	
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#hdrNav .nav li.index a{
	font-size:14px;	
}
#hdrNav .nav li.index a {
	color:#ed1c24;
}

#hdrNav .nav li.index a {
	color:#003366;
}
#hdrNav .nav li.index a span {
	font-size:36px;	
}
#hdrNav .nav li a:hover, .nav li:hover a {
	color:#ed1c24;
}


/***** FOOTER LINKS *****/
.quickLinksWrap {
	padding:64px 0 0 0;
	overflow:hidden;
	text-align:center;
	margin: 0 auto;
}
.quickLinksWrap h3 {
	display:none;
}
.quickLinks ul, .quickLinks li, .quickLinks a {
	margin:0 auto;
	padding:0;
	display:inline;
	white-space:nowrap;
}
.quickLinks li {
	padding:0px 32px;
}

.quickLinks li a {
	color:#999999;	
	text-transform:uppercase;
	text-decoration:none;
	font-size:15px;
}
.quickLinks li a:hover {
	color:#666;
}


/* Tables */
table, th, td {
	border-collapse:collapse;
	font-size:13px;
	line-height:17px;
	padding-right: 5px;
}
table h2 {
	font-size:15px;
	line-height:22px;
}